Subject: Re: Mod: TOS bit semantics

From: Scott Bradner <[email-masked]>
Date: Sun, 9 Nov 1997 09:35:33 -0500 (EST)

Juha,
	a reasonable reason to ask - but Tony is right, there has been
little useful done with these bits (as shown by the IESG requiring
the removal of the TOS routing from OSPF when it went to full std -
we could not find 2 implementations)

--
isn't
there ietf procedures that lower the status of those rfcs from standards
track to experimental or something like that?  and if so, why hasn't the
ietf high-ups done so?
--

(speaking as one of those "high-ups")
there are such procedures but someone has to take the token and
ask for any such change - with the iesg quite busy already, thank you, 
this sort of thing generally does not happen from the top.  And,
in cases like this, a normal way to make the change is to make
a proposal for an alternative use and have that proposal override
the existing RFCs 

Scott